package com.ff.base.enums;

import lombok.Getter;

/**
 * 充值活动奖励派发方式
 *
 * @author liukang
 */
@Getter
public enum ActivityChargeSendWay {

    /**
     * 1.玩家自领-过期作废 2.玩家自领-过期自动派发 3.玩家申请-人工派发
     */
    SENDWAY_1("1", "玩家自领-过期作废"),
    SENDWAY_2("2", "玩家自领-过期自动派发"),
    SENDWAY_3("3", "立即派发");


    private final String code;
    private final String info;

    ActivityChargeSendWay(String code, String info) {
        this.code = code;
        this.info = info;
    }
}
